{
  "previewText": "First analysis responses received",
  "subject": "New job - first analysis responses received",
  "resultsReceivedForOrders": "New job available to claim",
  "openOrdersHeading": "See here:",
  "linkText": "See results",
  "ifLinksDisabled": "If the link does not work, you can see available jobs by copying this link into your browser.",
  "hello": "Hello,"
}
